/*
 * Log.java
 *
 * Created on Ketvirtadienis, 2007, Sausio 25, 17.18
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package Main.util;

public interface Log
{
	void log(String s);
	
	void logn(String s);
	
	void logn();
}

